/*CSS REST*/
*{
    margin: 0; 
    padding: 0;
}
img{border: 0;}
body {
    font-family: "Arial", "メイリオ", "MS Pゴシック" ;
    font-size: 14px;
}

/*スマホ用のcssを記述*/

@media screen and (max-width: 500px){

/* ナン */
    #nan{
      position: relative;
    }
    .coment01{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:-50%;
      right:0%;
      width: 40%;
}
    .coment02{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:0px;
      left: 5%;
      width: 50%;
}          
    .coment03{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:10%;
      left:0%;
      width: 30%;
}  
/* タンドール */
    #tandoor{
      position: relative;
      z-index: -1000;

    }
    .mark5{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:20%;
      left:1%;
      z-index: 150;
      width: 30%

}      
/* ランチセット */
    #box .child_3{
       position: relative;
        z-index: -500;
    }
    .mark3, .mark4{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:5px;
      left:2px;
      z-index: 100;
}      
/*サラダ*/
    #salad{
        position: relative;
    }

    .mark1{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:5px;
      left: 2px;
}      
    .mark2{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:40px;
      left:-50px;
      z-index:300;
}      
/* staff */
    #toplogo{
      position: relative;      
    }
    .mark6{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:40%;
      left:1%;
      z-index: 150;
      width: 20%;
}

}

/*メニューリストチェックボックス*/
/*共通*/
/* サイト全体のフォント指定 */

/* PC用 */
@media screen and (min-width: 501px){

/* ナン */
    #nan{
      position: relative;
    }
    .coment01{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:-200px;
      right:0%;
}
    .coment02{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:50px;
      left: 10%;
}          
    .coment03{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:0%;
      left:10%;
}
/*サラダ*/
    #salad{
        position: relative;
    }

    .mark1{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:2px;
      left: 2px;
}      
    .mark2{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:50px;
      left: -20%;
}      
/* ランチセット */
    #box .child_3{
       position: relative;
    }
    .mark3, .mark4{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:2px;
      left:2px;
      z-index: 1000;
}      
/* タンドール */
    #tandoor{
      position: relative;

    }
    .mark5{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:100px;
      left:2px;
      z-index: 1000;
}

    #toplogo{
      position: relative;      
    }
    .mark6{
      position: absolute;/*重ねたい子要素にabsolute*/
      top:48%;
      left:30%;
      z-index: 150;
      width: 35%;

}
  #news_p{
    position:fixed;
    top:350px;
    left: 10%;
  }
/*画面サイズ768以上では発信しない*/
@media screen and (min-width: 768px) {
    a[href^="tel:"]{
    pointer-events: none;
  }
}


